body{background-color:#fff; width:100%;margin:0;padding:0;font-family:Arial, Helvetica, sans-serif; font-size:13px;line-height:140%; text-decoration:none;}

#filigree_left{float:left;width:100%;background:url("/images/bg_left.jpg") no-repeat left top;}
#filigree_right{float:left;width:100%;background:url("/images/bg_right.jpg") no-repeat right top;}


#maincontainer_bg{float:left;width:100%;}
#wrapper{margin:0 auto; width:100%; overflow:hidden; height:auto; }

#maincontent,content,homepage_banner{margin:0px; padding:0px;}
#sidebar_left{margin:0px; padding:0px;}

#mainmenu ul,member_logged ul{float:left;padding:0px;margin:0px;list-style-type:none;}
#mainmenu li,member_logged li{float:left;padding:0px;margin:0px;}

#sidebar_menu ul{float:left;padding:0px;margin:0px;list-style-type:none;}
#sidebar_menu li{float:left;padding:0px;margin:0px;}

.wrapper_bg{margin:0 auto; width:100%; overflow:hidden; height:auto;background-color:#4c6000; }

#header{width:980px; height:145px; margin:0 auto; background-color:#4c6000;}
#logo{float:left; width:295px; height:140px; background:url(/images/sprites.png) no-repeat; background-position:0px -51px;}
#header_right{float:right; width:232px; height:50px; background:url(/images/sprites.png) no-repeat; background-position:-291px 0px; margin-top:50px; }
#print_header{display:none;}

#menu_wrapper{margin:0 auto; width:100%;height:auto;background:url(/images/menu_bg.png) repeat-x;}
/* Mainmenu */
#mainmenu{width:990px; height:38px; margin:0 auto; background:url(/images/menu_bg.gif); margin-top:0px;}
#mainmenu ul{width:990px; height:38px; list-style-type:none; margin:0px; padding:0px; float:left}
#mainmenu ul li{margin:0px; padding:0px; float:left; height:38px; border-right:1px solid #333;}
#mainmenu ul li a{ padding:10px 38px 1px 38px; font-size:15px; height:22px; color:#eeeeee; text-decoration:none;  display:block; float:left;}
#mainmenu ul li.last{border-right:none;}
#mainmenu ul li a:hover{ color:#d4bfa5;}

/* */
#maincontent{margin:0 auto; width:980px; background-color:#fff;}
#sidebar_right{float:right; margin-left:10px; margin-top:25px;margin-right:15px; width:260px;}
.sidebar_header{height:35px; background-color:#e1e2dc; padding-top:10px; padding-left:40px; color:#2d2d2d; font-size:18px; border:1px solid #000000; text-decoration:none;}

.sidebar_header a{ color:#2d2d2d; text-decoration:none;}

#sidebar_menu{width:260px; float:left;}
#sidebar_menu ul{width:260px; list-style-type:none; float:left; margin:0px; padding:0px;}
#sidebar_menu ul li{width:260px; height:38px; margin:0px; padding:0px; float:left;  border-bottom:1px solid #000000; border-right:1px solid #000000;border-left:1px solid #000000;}
#sidebar_menu ul li a{width: 100%;height: 37px;margin:0px; float:left; background-color:#f2f2f2; padding-top:12px; padding-left:40px; font-size:14px; text-decoration:none; color:#545454; float:left;}
#sidebar_menu ul li a:hover{background-color:#4c6000; color:#fff;}

#sidebar_menu_bottom{width:260px;height:285px; float:left;border-left:1px solid #000000; border-right:1px solid #000000; border-bottom:1px solid #000000;}

#wholesaler_top{font-size:16px; color:#545454; width:240px; padding-left:20px; padding-top:20px;}
#signup{ float:left; width:240px; margin-left:0px; margin-top:0px; text-align:left;  }
#signup_right{width:128px; height:35px; float:left; background:url(/images/sprites.png) no-repeat; background-position:0px -213px; margin-left:0px; text-align:left;}

#content{ margin:0 auto; float:left; width:695px; padding:5px; display:inline; margin-top:20px;}
#homepage_banner{float:left;margin:0 6px; width:670px; height:258px;background:url(/images/banner.jpg) no-repeat;padding:0px;margin-bottom:10px; }
#banner_content{float:right;padding:10px;width:230px; margin-right:10px; margin-top:20px;}
#banner_content h1 ,#banner_content h2{color:#fff;}
#banner_content h1{margin-bottom:.4em;line-height:140%;font-size:17px;text-align:left;}
#banner_content p{font-size:11px;margin-bottom:0em;color:#fafafa;}




.sidebar_right_header{width:163px; height:27px; float:left; background:#a31642 url(/images/sprites.png) no-repeat; background-position:-390px -160px; padding-top:10px; padding-left:20px; font-size:14px; color:#fff; margin-top:12px;}

/*login categories*/
#login{float:left; width:240px; height:200px; margin-top:0px; padding-top:15px;padding-left:20px;}
logintable{border-spacing:0px; }
.logintable td{vertical-align:top;padding-bottom:3px;font-size:12px;}
.logintable p{margin-top:0px;}
.logintable form{padding:0px;margin:0px;}

.memberslogin{
border:1px solid #bfbfbf;
font-size:11px;
padding:5px;
width:120px;
margin-bottom:0px;

}
.small{
font-size:11px;
}


#member_logged{ margin:0px; padding:0px; width:180px; float:left; text-align:left;}
#member_logged ul{ float:left;width:180px; list-style-type:none; text-align:left; margin-left:-40px;}
#member_logged li{float:left; width:180px; }

#member_logged ul li a{float:left; padding:0px; font-size:13px; width:180px; height:30px; color:#2b2b2b; text-decoration:none; font-weight:bold;}




#payment_options{float:left; margin-top:10px; padding:0px; background:url(/images/payment.gif) no-repeat;}
#testimonials{width:185px; height:260px; margin-top:10px; float:right; background:url(/images/testimonial.gif) no-repeat;}
#quote{ width:164px; padding:10px; height:60px; margin-top:40px;}
#start{font-style:italic; font-weight:normal; font-size:12px;}
.name{font-size:12px; font-weight:bold; }


#footer{margin:0 auto; width:980px;height:140px;margin-top:0px;background-color:#4c6000;}
#footer_left{width:200px;float:left;}
#footer_left p{padding-left:0px;padding-top:10px;color:#fff;font-size:11px;}
#footer a{color:#fff;font-size:11px; text-decoration:none;}
#footer a:hover{color:#fff;}

#footer_right{float:right;width:260px;margin-top:15px;}
#footer_menu{float:right; width:260px; text-align:right; font-size:11px; color:#fff; text-decoration:none;}
#footer_menu a{ color:#fff; text-decoration:none;}

#footer_payment{float:right; width:260px; height:38px; text-align:right; background:url(../images/sprites.png)no-repeat; background-position:-170px -211px; margin-top:10px;}
#flowerstore{float:right; width:124px; height:38px; text-align:right; background:url(../images/sprites.png)no-repeat; background-position:-435px -211px; margin-top:10px;}



/* Product small */
#mProducts {margin:0 -9px;}
.flower{height:290px;}
.flower a{text-decoration:none;}
.flowerimage{width:200px; height:200px; margin:auto;}
.flowername{color:#4c6000; text-decoration:none; font-size:14px; text-align:center;}
.flowername a{ color:#4c6000; text-decoration:none; font-size:14px;}
.amount{width:177px;margin:auto; margin-top:10px; height:30px; background:url(../images/sprites.png) no-repeat; background-position:-3px 0px; }

.price{float:left; width:85px; height:20px; background-color: #4c6000; border-radius:2px; text-align:center; margin-left:2px; color:#fff; font-size:12px; font-weight:bold; padding-top:5px; position:absolute; margin-top:0px;}
.order{float:right; width:85px; height:20px; background-color: #c90a0a; border-radius:2px; text-align:center; margin-right:20px; color:#fff; font-size:12px; font-weight:bold; padding-top:5px;}

input[type="text"]{border:1px solid #999; padding:2px; margin:2px;}
input[type="password"]{border:1px solid #999; padding:2px; margin:2px;}

.button{padding:3px;}
.error{font-size:14px; color:#c90a0a;}
.require{font-size:14px; color:#c90a0a;}


